## efibootmgr 0.4.2

=== Makefile ===
--- 
+++ 
@@ -1,21 +1,21 @@
   default: all
 
-  RELEASE_DATE := "9-August-2001"	
+  RELEASE_DATE := "04-Sep-2003"
   RELEASE_MAJOR := 0
-  RELEASE_MINOR := 3
-  RELEASE_SUBLEVEL := 4
-  RELEASE_EXTRALEVEL := 
+  RELEASE_MINOR := 4
+  RELEASE_SUBLEVEL := 2
+  RELEASE_EXTRALEVEL :=
   RELEASE_NAME := efibootmgr
   RELEASE_STRING := $(RELEASE_NAME)-$(RELEASE_MAJOR).$(RELEASE_MINOR).$(RELEASE_SUBLEVEL)$(RELEASE_EXTRALEVEL)
 
-  CFLAGS += -DEFIBOOTMGR_VERSION=\"$(RELEASE_MAJOR).$(RELEASE_MINOR).$(RELEASE_SUBLEVEL)$(RELEASE_EXTRALEVEL)\"
+  CFLAGS += -DEFIBOOTMGR_VERSION=\"$(RELEASE_MAJOR).$(RELEASE_MINOR).$(RELEASE_SUBLEVEL)$(RELEASE_EXTRALEVEL)\" -Wall
 
   MODULES := src
 
-  BINDIR := /bin
+  BINDIR := /usr/sbin
 
 #--------------------------------------------
-# Generic Makefile stuff is below. You 
+# Generic Makefile stuff is below. You
 #  should not have to modify any of the stuff
 #  below.
 #--------------------------------------------
@@ -53,7 +53,8 @@
   tarball: clean
 	-rm $(RELEASE_NAME)*.tar.gz
 	cp -a ../$(RELEASE_NAME) ../$(RELEASE_STRING)
-	find ../$(RELEASE_STRING) -name CVS -type d -depth -exec rm -rf {} \;
+	find ../$(RELEASE_STRING) -name CVS -type d -depth -exec rm -rf \{\} \;
+	sync; sync; sync;
 	cd ..; tar cvzf $(RELEASE_STRING).tar.gz $(RELEASE_STRING)
 	mv ../$(RELEASE_STRING).tar.gz .
 	rm -rf ../$(RELEASE_STRING)
