## efibootmgr 0.4.9

=== Makefile ===
--- 
+++ 
@@ -1,10 +1,10 @@
   default: all
 
-  RELEASE_DATE := "04-Sep-2003"
+  RELEASE_DATE := "09-Jun-2004"
   RELEASE_MAJOR := 0
-  RELEASE_MINOR := 4
-  RELEASE_SUBLEVEL := 2
-  RELEASE_EXTRALEVEL :=
+  RELEASE_MINOR := 5
+  RELEASE_SUBLEVEL := 0
+  RELEASE_EXTRALEVEL := -test4
   RELEASE_NAME := efibootmgr
   RELEASE_STRING := $(RELEASE_NAME)-$(RELEASE_MAJOR).$(RELEASE_MINOR).$(RELEASE_SUBLEVEL)$(RELEASE_EXTRALEVEL)
