## efibootmgr 0.5.1

=== Makefile ===
--- 
+++ 
@@ -1,10 +1,10 @@
   default: all
 
-  RELEASE_DATE := "09-Jun-2004"
+  RELEASE_DATE := "08-Mar-2005"
   RELEASE_MAJOR := 0
   RELEASE_MINOR := 5
-  RELEASE_SUBLEVEL := 0
-  RELEASE_EXTRALEVEL := -test4
+  RELEASE_SUBLEVEL := 1
+  RELEASE_EXTRALEVEL :=
   RELEASE_NAME := efibootmgr
   RELEASE_STRING := $(RELEASE_NAME)-$(RELEASE_MAJOR).$(RELEASE_MINOR).$(RELEASE_SUBLEVEL)$(RELEASE_EXTRALEVEL)
