## efibootmgr 0.5.4

=== Makefile ===
--- 
+++ 
@@ -1,14 +1,14 @@
   default: all
 
-  RELEASE_DATE := "09-Nov-2005"
+  RELEASE_DATE := "03-Jan-2008"
   RELEASE_MAJOR := 0
   RELEASE_MINOR := 5
-  RELEASE_SUBLEVEL := 3
+  RELEASE_SUBLEVEL := 4
   RELEASE_EXTRALEVEL :=
   RELEASE_NAME := efibootmgr
   RELEASE_STRING := $(RELEASE_NAME)-$(RELEASE_MAJOR).$(RELEASE_MINOR).$(RELEASE_SUBLEVEL)$(RELEASE_EXTRALEVEL)
 
-  CFLAGS += -DEFIBOOTMGR_VERSION=\"$(RELEASE_MAJOR).$(RELEASE_MINOR).$(RELEASE_SUBLEVEL)$(RELEASE_EXTRALEVEL)\" \
+  CFLAGS = $(EXTRA_CFLAGS) -DEFIBOOTMGR_VERSION=\"$(RELEASE_MAJOR).$(RELEASE_MINOR).$(RELEASE_SUBLEVEL)$(RELEASE_EXTRALEVEL)\" \
 	    -Wall -g -D_FILE_OFFSET_BITS=64
 
   MODULES := src
@@ -56,7 +56,7 @@
 	cp -a ../$(RELEASE_NAME) ../$(RELEASE_STRING)
 	find ../$(RELEASE_STRING) -name CVS -type d -depth -exec rm -rf \{\} \;
 	sync; sync; sync;
-	cd ..; tar cvzf $(RELEASE_STRING).tar.gz $(RELEASE_STRING)
+	cd ..; tar cvzf $(RELEASE_STRING).tar.gz --exclude=.git --exclude=\*~ $(RELEASE_STRING)
 	mv ../$(RELEASE_STRING).tar.gz .
 	rm -rf ../$(RELEASE_STRING)
