=== debian/control ===
Source: efibootmgr
Section: admin
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Steve McIntyre <93sam@debian.org>
Build-Depends: debhelper (>> 9), docbook-to-man, libpci-dev, zlib1g-dev
Standards-Version: 3.9.4
Vcs-Git: git://git.debian.org/git/collab-maint/efibootmgr.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/efibootmgr.git

Package: efibootmgr
Architecture: amd64 i386 ia64 armhf
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Interact with the EFI Boot Manager 
 This is a Linux user-space application to modify the Intel Extensible 
 Firmware Interface (EFI) Boot Manager configuration.  This application can 
 create and destroy boot entries, change the boot order, change the next 
 running boot option, and more.
 .
 Details on the EFI Boot Manager are available from the EFI Specification, 
 v1.02 or above, available from http://developer.intel.com.
 .
 Note: efibootmgr requires that the kernel module efivars be loaded prior 
 to use.  'modprobe efivars' should do the trick.
