## efibootmgr 0.7.0

=== debian/changelog ===
efibootmgr (0.7.0-2ubuntu0.14.10.1) utopic-proposed; urgency=medium

  * debian/control: update maintainer.
  * debian/patches/git_fix_compare_sizes_895b702a.patch: fix data size in
    compare function, avoids using a duplicate boot var for newly created
    entries in the boot manager. (LP: #1363719)

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Wed, 18 Feb 2015 09:03:10 -0500

efibootmgr (0.7.0-2) unstable; urgency=medium

  * Better debian/watch (thanks to Bart Martens)
  * Add patches to fix Clang builds (Closes: #753644)

 -- Daniel Jared Dominguez <Jared_Dominguez@Dell.com>  Mon, 07 Jul 2014 15:22:42 -0500

efibootmgr (0.7.0-1) unstable; urgency=medium

  * New version
  * Include commits
    - ae73435f: Get a lot more picky with our compiler warnings.
    - 0800648a: Remove bogus test for optional data length bounds.
    - daa62767: Only free hard drive signatures if we've allocated them.
  * Clean up debian/copyright to follow DEP-5 format
  * Don't touch man file since Peter isn't generating it from docbook source
  * Remove Build-Depends on docbook-to-man
  * Build-Depends on libefivar-dev since we're using efivar now
  * Add README.Debian for description on building source package
  * update debian/gbp.conf to reflect new upstream tag format
  * Also build on arm64

 -- Daniel Jared Dominguez <Jared_Dominguez@Dell.com>  Thu, 05 Jun 2014 16:44:45 -0500

efibootmgr (0.6.1-3) unstable; urgency=low

  * Fixed minor lintian issues
  * Updated maintainer/uploader fields
  * update debian-policy

 -- Daniel Jared Dominguez <Jared_Dominguez@Dell.com>  Tue, 15 Apr 2014 14:50:53 -0500

efibootmgr (0.6.1-2) unstable; urgency=low

  * upstream has efibootmgr.8 though it should be generated from the docbook
    file. don't delete it in dh_clean but dh_installman step
  * add debian/watch file pointing to github repo
  * add debian/gbp.conf so correct branch/tag information is used
  * fix lintian issues :)
  * gbp.conf: force use of unstable distribution

 -- Daniel Jared Dominguez <Jared_Dominguez@Dell.com>  Mon, 17 Mar 2014 18:50:22 -0500

efibootmgr (0.6.1-1) unstable; urgency=low

  * new upstream version
  * upstreamed and removed Debian-specific patches

 -- Daniel Jared Dominguez <Jared_Dominguez@Dell.com>  Mon, 13 Jan 2014 16:26:55 -0600

efibootmgr (0.6.0) unstable; urgency=low

  * new upstream version
  * upstreamed and removed Debian-specific patches

 -- Daniel Jared Dominguez <Jared_Dominguez@Dell.com>  Mon, 13 Jan 2014 16:26:55 -0600
