=== debian/control ===
Source: efibootmgr
Section: admin
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Daniel Jared Dominguez <Jared_Dominguez@Dell.com>
Uploaders: Steve McIntyre <93sam@debian.org>
Build-Depends: debhelper (>> 9), libpci-dev, zlib1g-dev, libefivar-dev
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/collab-maint/efibootmgr.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/efibootmgr.git

Package: efibootmgr
Architecture: amd64 i386 ia64 armhf arm64
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Interact with the EFI Boot Manager 
 This is a Linux user-space application to modify the Intel Extensible 
 Firmware Interface (EFI) Boot Manager configuration. This application can 
 create and destroy boot entries, change the boot order, change the next 
 running boot option, and more.
 .
 Additional information about (U)EFI can be found at http://www.uefi.org/.
 .
 Note: efibootmgr requires that the kernel module efivars be loaded prior 
 to use. 'modprobe efivars' should do the trick if it does not 
 automatically load.
