## efibootmgr 0.11.0

=== debian/changelog ===
efibootmgr (0.11.0-3) unstable; urgency=medium

  * Partially deal with #773007 so that we can mix and match 32/64-bit
    UEFI/kernel to our heart's content.

 -- Daniel Jared Dominguez <Jared_Dominguez@Dell.com>  Wed, 17 Dec 2014 22:41:50 -0600

efibootmgr (0.11.0-2) unstable; urgency=medium

  * Acknowledge NMU.
  * Provide more useful warning message if BootOrder is unset.
  * Preemptively take efi_variable_t patch so we don't have ugly collisions if
    newer efivar used.
  * Better handle unreadable boot variables (Closes: #768880).

 -- Daniel Jared Dominguez <Jared_Dominguez@Dell.com>  Mon, 15 Dec 2014 11:32:23 -0600

efibootmgr (0.11.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Skip dh_auto_install, it installs binary into /usr/sbin and is not
    actually needed with the current packaging (Closes: 768889)

 -- Andreas Bombe <aeb@debian.org>  Sat, 22 Nov 2014 15:38:43 +0100

efibootmgr (0.11.0-1) unstable; urgency=medium

  * New upstream version
  * Remove all quilt patches since they're upstream 

 -- Daniel Jared Dominguez <Jared_Dominguez@Dell.com>  Tue, 28 Oct 2014 23:40:46 -0500

efibootmgr (0.9.0-2) unstable; urgency=medium

  * Make multi-arch aware (Closes: #764796)
  * work on 32-bit x86 (Closes: #764797)

 -- Daniel Jared Dominguez <Jared_Dominguez@Dell.com>  Tue, 14 Oct 2014 12:57:14 -0500

efibootmgr (0.9.0-1) unstable; urgency=medium

  * New upstream version
  * Debian policy 3.9.6
  * Build on armel too (Closes: #762621)

 -- Daniel Jared Dominguez <Jared_Dominguez@Dell.com>  Wed, 01 Oct 2014 15:31:27 -0500
