=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: efibootmgr
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Daniel Jared Dominguez <Jared_Dominguez@Dell.com>
+Maintainer: Daniel Jared Dominguez <Jared_Dominguez@Dell.com>
 Uploaders: Steve McIntyre <93sam@debian.org>
 Build-Depends: debhelper (>> 9), libpci-dev, zlib1g-dev, libefivar-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/collab-maint/efibootmgr.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/efibootmgr.git
 
 Package: efibootmgr
-Architecture: amd64 i386 ia64 armhf arm64
+Architecture: amd64 i386 ia64 armhf arm64 armel
+Multi-Arch: foreign
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Interact with the EFI Boot Manager 
  This is a Linux user-space application to modify the Intel Extensible
