=== src/Makefile ===
%:
	+make -C ../ $*
