=== debian/changelog ===
efibootmgr (0.12-4) unstable; urgency=medium

  * Make it a little clearer what's going on when efi_del_variable() fails.

 -- Daniel Jared Dominguez <Jared_Dominguez@Dell.com>  Mon, 13 Jul 2015 14:34:25 -0500

efibootmgr (0.12-3) unstable; urgency=medium

  * Delete BootOrder only when necessary (PR 32)
  * Set guid when reading boot entries in read_vars (PR 27)

 -- Daniel Jared Dominguez <Jared_Dominguez@Dell.com>  Wed, 24 Jun 2015 10:15:27 -0500

efibootmgr (0.12-2) unstable; urgency=medium

  * We need to rebuild for the library version change in efivar 0.20-2

 -- Daniel Jared Dominguez <Jared_Dominguez@Dell.com>  Tue, 23 Jun 2015 15:56:05 -0500

efibootmgr (0.12-1) unstable; urgency=medium

  * New upstream release
  * Upstream doesn't use libpci-dev or zlib1g-dev so let's not
  * We don't need any of the << 0.12-1 quilt patches anymore
  * Welcome to the one decimal point era!
  * We need efivar >= 0.19
  * pkg-config is now needed

 -- Daniel Jared Dominguez <Jared_Dominguez@Dell.com>  Mon, 01 Jun 2015 12:09:26 -0500

efibootmgr (0.11.0-4) unstable; urgency=medium

  * fix include path for libefivar

 -- Daniel Jared Dominguez <Jared_Dominguez@Dell.com>  Wed, 20 May 2015 12:54:19 -0500
