=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Daniel Jared Dominguez <Jared_Dominguez@Dell.com>
 Uploaders: Steve McIntyre <93sam@debian.org>
-Build-Depends: debhelper (>> 9), libpci-dev, zlib1g-dev, libefivar-dev
+Build-Depends: debhelper (>> 9), pkg-config, libefivar-dev (>= 0.20-2)
 Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/collab-maint/efibootmgr.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/efibootmgr.git
