=== debian/rules ===
#!/usr/bin/make -f
# rules file for the efibootmgr package, requires debhelper / dh
# copyright 2012 by Bdale Garbee, GPLv2 or later

export DH_VERBOSE=1
export DH_OPTIONS=-v

%:
	dh $@

# upstream build installs into /usr/sbin ignoring target directory;
# since the install step is not actually needed just skip it
override_dh_auto_install:

override_dh_installman:
	dh_installman

override_dh_clean:
	dh_clean

override_dh_install:
	dh_install
