=== debian/changelog ===
efibootmgr (15-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 11:48:48 +0800

efibootmgr (15-1) unstable; urgency=medium

  * New upstream version (15)
  * drop no_fshort-wchar.patch which is now upstream
  * Set EFIDIR in debian/rules

 -- Mario Limonciello <mario.limonciello@dell.com>  Fri, 21 Apr 2017 10:21:11 -0500

efibootmgr (14-2) unstable; urgency=medium

  * Don't use -fshort-wchar when building - it's not needed and is causing
    build failures with gcc 6. Closes: #849651

 -- Steve McIntyre <93sam@debian.org>  Fri, 06 Jan 2017 17:42:11 +0000

efibootmgr (14-1) unstable; urgency=medium

  * New upstream version (14)
  * debian/control:
  - Require newer efivar.
  * Update uploader email addresses
  * Add x32 to architectures (Closes: #777074)

 -- Mario Limonciello <mario.limonciello@dell.com>  Thu, 29 Sep 2016 10:39:14 -0500

efibootmgr (13-1) unstable; urgency=medium

  * New upstream version (13).
  * Tighten libefivar build-depends
  * Add files for shuffled paths in newer efibootmgr
  * drop all patches
  * debian/control: clean up some lintian complaints.
  * Add Mario to uploaders

 -- Mario Limonciello <mario_limonciello@dell.com>  Thu, 18 Aug 2016 13:26:06 -0500

efibootmgr (0.12-5) unstable; urgency=low

  * update VCS info
  * use debian-efi list as maintainer

 -- Daniel Jared Dominguez <Jared_Dominguez@Dell.com>  Wed, 29 Jul 2015 19:59:05 -0500
