=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: efibootmgr
 Section: admin
 Priority: optional
-Maintainer: Daniel Jared Dominguez <Jared_Dominguez@Dell.com>
-Uploaders: Steve McIntyre <93sam@debian.org>
-Build-Depends: debhelper (>> 9), pkg-config, libefivar-dev (>= 0.20-2)
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/collab-maint/efibootmgr.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/efibootmgr.git
+Maintainer: Debian UEFI Maintainers <debian-efi@lists.debian.org>
+Uploaders: Daniel Jared Dominguez <jared.dominguez@dell.com>, Steve McIntyre <93sam@debian.org>, Mario Limonciello <mario.limonciello@dell.com>
+Build-Depends: debhelper (>> 9), pkg-config, libefivar-dev (>= 30), libefiboot-dev (>= 30), libpopt-dev
+Standards-Version: 3.9.8
+Vcs-Git: git://anonscm.debian.org/uefi/efibootmgr.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=uefi/efibootmgr.git
 
 Package: efibootmgr
-Architecture: amd64 i386 ia64 armhf arm64 armel
+Architecture: amd64 i386 ia64 armhf arm64 armel x32 loongarch64
 Multi-Arch: foreign
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
