=== debian/changelog ===
efibootmgr (17-2deepin1) unstable; urgency=medium

  * Add loong64 support

 -- Han Gao <gaohan@deepin.org>  Tue, 31 Jan 2023 19:41:58 +0800

efibootmgr (17-2) unstable; urgency=medium

  [ Steve McIntyre ]
  * Remove Jared from Uploaders

  [ Heinrich Schuchardt ]
  * enable building on riscv64 (LP #1938795).
    Closes: #959498

  [ Julian Andres Klode ]
  * Use debhelper-compat (= 13) instead of debian/compat 9.
  * Bump Standards-Version to 4.5.1

 -- Steve McIntyre <93sam@debian.org>  Sun, 18 Dec 2022 19:51:40 +0000

efibootmgr (17-1) unstable; urgency=medium

  [ Steve McIntyre ]
  * Move git repo from alioth to salsa.d.o

  [ Mario Limonciello ]
  * New upstream version (17)
  * Update to new standards version.
  * Backport a patch to build against efivar 37.

 -- Mario Limonciello <mario.limonciello@dell.com>  Wed, 19 Feb 2020 16:13:57 -0600
