=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: admin
 Priority: optional
 Maintainer: Debian UEFI Maintainers <debian-efi@lists.debian.org>
-Uploaders: Daniel Jared Dominguez <jared.dominguez@dell.com>, Steve McIntyre <93sam@debian.org>, Mario Limonciello <mario.limonciello@dell.com>
-Build-Depends: debhelper (>> 9), pkg-config, libefivar-dev (>= 30), libefiboot-dev (>= 30), libpopt-dev
-Standards-Version: 3.9.8
-Vcs-Git: git://anonscm.debian.org/uefi/efibootmgr.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=uefi/efibootmgr.git
+Uploaders: Steve McIntyre <93sam@debian.org>, Mario Limonciello <mario.limonciello@dell.com>
+Build-Depends: debhelper-compat (= 13), pkg-config, libefivar-dev (>= 30), libefiboot-dev (>= 30), libpopt-dev
+Standards-Version: 4.5.1
+Vcs-Git: https://salsa.debian.org/efi-team/efibootmgr.git
+Vcs-Browser: https://salsa.debian.org/efi-team/efibootmgr
 
 Package: efibootmgr
-Architecture: amd64 i386 ia64 armhf arm64 armel x32 loongarch64
+Architecture: amd64 i386 ia64 armhf arm64 armel riscv64 x32 mips64el loong64
 Multi-Arch: foreign
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
