## efibootmgr 18

=== debian/changelog ===
efibootmgr (18-2ubuntu1) resolute; urgency=medium

  [ Nick Rosbrook ]
  * debian/.gitignore: un-ignore patches

  [ Tomohiro Masubuchi ]
  * Fixed that active and inactive commands cannot find any entries except
    last one (LP: #2112632)

 -- Tomohiro Masubuchi <tomohiro.masubuchi@groove-x.com>  Mon, 20 Oct 2025 15:39:45 -0400

efibootmgr (18-2) unstable; urgency=medium

  [ Chris Hofstaedtler ]
  * Install into usrmerged layout. Closes #1073688

 -- Steve McIntyre <93sam@debian.org>  Mon, 15 Jul 2024 00:59:05 +0100

efibootmgr (18-1) unstable; urgency=medium

  [ Steve McIntyre ]
  * New upstream version (18)
    + Remove old patch, no longer needed.
  * Switch build to be arch:any. The build-dep on libefivar-dev will
    limit things to supported EFI platforms.

 -- Steve McIntyre <93sam@debian.org>  Mon, 06 Nov 2023 00:14:02 +0000
