=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: efibootmgr
 Section: admin
 Priority: optional
-Maintainer: Debian UEFI Maintainers <debian-efi@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian UEFI Maintainers <debian-efi@lists.debian.org>
 Uploaders: Steve McIntyre <93sam@debian.org>, Mario Limonciello <mario.limonciello@dell.com>
 Build-Depends: debhelper-compat (= 13), pkg-config, libefivar-dev (>= 30), libefiboot-dev (>= 30), libpopt-dev
 Standards-Version: 4.5.1
@@ -9,7 +10,7 @@
 Vcs-Browser: https://salsa.debian.org/efi-team/efibootmgr
 
 Package: efibootmgr
-Architecture: amd64 i386 ia64 armhf arm64 armel riscv64 x32 mips64el loong64
+Architecture: any
 Multi-Arch: foreign
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
