=== debian/watch ===
--- 
+++ 
@@ -7,5 +7,5 @@
 #opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/efibootmgr-$1\.tar\.gz/ \
 #https://github.com/vathpela/efibootmgr/tags .*/v?(\d\S*)\.tar\.gz
 
-https://github.com/vathpela/efibootmgr/releases \
+https://github.com/rhinstaller/efibootmgr/releases \
 .*[^n]/(?:|v|version-|r|REL_|rel-|efibootmgr(?:_|-))(\d[^\s/]*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)
